Subject: looking for BIBTeX style files...

From: "Stefan Dapprich" <[email-masked]>
Date: Fri, 31 Mar 1995 12:53:23 MDT

Dear netters,

I'm looking for BIBTeX style files (*.bst) which produce 
bibliographies in the style of chemical journals like J. 
Am. Chem. Soc., Angew. Chem., or J. Chem. Phys.

Many thanks in advance.
Stefan

----------------------------------------
 "to be or nut^H^H^H -- sh^Gt, how do I 
 delete.^?^?^? Oh No Oh NO^D^D^D -- How
 do I get out of this thing anyway ^C^C
 ^C Kill it ^Z ^Z ^Z    (mumble mumble)
 Bus error (core dumped)
----------------------------------------
 Dipl. Chem. Stefan Dapprich
 Philipps-Universitaet Marburg
 AK Computerchemie
 Hans-Meerwein-Str.
 D-35032 Marburg
 GERMANY
 Phone: ++49-6421-28-5549
 Fax:   ++49-6421-28-2189

 [email-masked]
----------------------------------------